local fn = _gn(0x1A00961A1BE94E5E)
--- GET_POSITION_OF_VEHICLE_RECORDING_AT_TIME
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.GetPositionOfVehicleRecordingAtTime(p0, p1, p2)
	return _in2(fn, p0, p1, _ts(p2), _rv)
end
